#g16-news .news-item p a[href^="http"]:before {
      content: "Link:";
      display: inline-block !important;
      margin-right: 10px;
      color: #949494 !important
}



#g16-news.list-layout-wrapper .news-item-inner,
#g16-news.list-layout-wrapper .news-item .action-box {
-webkit-transition: all 0.3s linear;
-moz-transition: all 0.3s linear;
-ms-transition: all 0.3s linear;
-o-transition: all 0.3s linear;
transition: all 0.3s linear;
}

p.category-list > .label {
    border: 1px solid #cecece;
    margin-right:  4px;
    padding: 2px 4px;
    display: inline-block;
    border-radius: 4px;
    opacity: 0.6;
}



p.category-list > .label.thema {
    border: 1px solid #008d58;
    color: #008d58;

    opacity: 1;
}


.frame-type-list h1,
.frame-type-list h2 {
    margin-bottom: 15px;
}


.frame-type-list h3,
.frame-type-list h4,
.frame-type-list h5 {
    margin-bottom: 4px;
}



#g16-news ul.news-list,
#g16-news ul.news-list .teaser ul, 
#g16-news .teaser ul  {
    list-style: none;
    padding: 0;
}


#g16-news.list-layout-wrapper .teaser strong,
#g16-news.detail-layout-wrapper .teaser strong:not(.dates){
    font-weight: 300;
}


#g16-news.detail-layout-wrapper .teaser {
    border-left: 10px solid #ff8800;
    padding: 0 0 0 10px;
}


div#g16-news .resimage-outer,
div#g16-news .video-wrapper iframe
{/* border-radius: 20px 20px 20px 0 */}


/* ------------ Filter ------------*/

.tx-gproducts .filter-categories input[type="radio"] {
    visibility:hidden;
    position: absolute;
    opacity: 0;
}

.tx-gproducts input[type="radio"]:checked{
display:none !important
}



.tx-gproducts .filter-categories span.label,
.tx-gproducts a#reset_filters{
    margin: 5px 10px 5px 0;
    padding: 6px 16px;
    background: #f1efed;
    border: 2px solid #f1efed;
    border-radius: 30px;
    display: inline-block;
    position: relative;
    text-transform: uppercase;
    font-size: 14px;
    }



        .tx-gproducts .filter-categories input[type="radio"]:checked+.label {
    background: #f1efed5e;
     color: #444444c2;
   
    }


    .tx-gproducts a#reset_filters{
    color: #444;
    background: #fff;
   
 
    }

.tx-gproducts .filter-categories span.label:hover,
.tx-gproducts a#reset_filters:hover {
  opacity: 0.7;
}

/* ------------ End Filter ------------*/
#g16-news .category-list .nodisplay-label.label {
    display: none !important;

}



.main-content #g16-news .category-list span.icon {
  visibility: visible !important;
    width: initial !important;
    height: initial !important;
}

.main-content #g16-news.detail-layout-wrapper span.icon {
    display: block;
}


.tx-gproducts fieldset.filter-categories br {
    display: none;
    
}

.tx-gproducts fieldset.filter-categories {
 /* text-align: center; */
 /* margin-bottom: 20px; */
 /* padding: 6px 0 4px 0; */
}





div#c1586 .tx-gproducts label {
position: relative;
padding: 0;
border: none;
}

div#c1586 .tx-gproducts fieldset {
 border-top: 1px solid #e2e2e2;
 border-bottom: 1px solid #e2e2e2;
 padding: 10px 0;
 }



.tx-gproducts a#reset_filters {
    /* margin: 0 50%; */
    /* text-align: center; */
    /* position: relative; */
    white-space: nowrap;
    /* display: none; */
}

.tx-gproducts p.no-items-found {
    margin: 0 auto;
    text-align: center;
}






ul.event-dates li {
    display: inline;
}

ul.event-dates li:after {
    display: inline;
    content: "/ "
}

ul.event-dates li:last-child:after {
    display: none;
    
} 

  div#g16-news.list-layout-wrapper .resimage-outer {
      /* border-radius: 20px 0 20px 20px; */
      border: 1px solid #f1efed;
  }

/* --------- LISTE BILD RECHTS --------------*/

 div#g16-news.list-layout-wrapper.layout-01x_liste_bild-rechts .news-item-inner{
     padding-top: 20px;
     padding-bottom: 20px;
     margin-left: 0;
     margin-right: 0;
     border-radius: 0 0 0 20px;
     
 }


  div#g16-news.list-layout-wrapper.layout-01x_liste_bild-rechts .news-item {
    margin-bottom: 20px;
    margin-left: 0;
    margin-right: 0;
    
}







  div#g16-news.list-layout-wrapper.layout-01x_liste_bild-rechts a.news-item .news-item-inner {
    border-radius: 0 0 20px 0;
    width: 100%;
}
 




  div#g16-news.list-layout-wrapper.layout-01x_liste_bild-rechts .gcss_background_grey-color_light {
   background: rgba(241, 239, 237, 0.4);
}


div#g16-news.list-layout-wrapper.layout-01x_liste_bild-rechts a.news-item:hover .gcss_background_grey-color_light {
   background: rgba(241, 239, 237, 0.1);

}



  div#g16-news.list-layout-wrapper.layout-01x_liste_bild-rechts .news-item h3{
     margin-top: 0;
     margin-bottom: 6px;
 }

   div#g16-news.list-layout-wrapper.layout-01x_liste_bild-rechts .news-item h3{
     margin-top: 0;
     margin-bottom: 6px;
     font-size: 18px !important;
     color: #00a0d4;
 }

   div#g16-news.list-layout-wrapper.layout-01x_liste_bild-rechts .news-item .a.detail-link.btn.btn-xs{
   display: none
 }



/* --------- LISTE BILD RECHTS LINIE UNTEN --------------*/

div#g16-news.list-layout-wrapper.layout-01x_liste_bild-rechts.layout-012 {
  overflow: hidden
}


 div#g16-news.list-layout-wrapper.layout-01x_liste_bild-rechts.layout-012 .news-item-inner {
   border-radius: 0;
}
  div#g16-news.list-layout-wrapper.layout-01x_liste_bild-rechts.layout-012 .news-item .news-item-inner {
      padding-top: 20px;
     padding-bottom: 20px;
    border-radius: 0;
      border-radius: 0;
    width: 100%;
    margin-left: -15px;
    margin-right: -15px;
    width: calc(100% + 30px);

}


  div#g16-news.list-layout-wrapper.layout-01x_liste_bild-rechts.layout-012 .news-item {
    margin-bottom: 0;
    border-top: none
}

div#g16-news.list-layout-wrapper.layout-01x_liste_bild-rechts.layout-012 .news-item:not(:first-child) .news-item-inner{
    border-top: none;
}

div#g16-news.list-layout-wrapper.layout-01x_liste_bild-rechts.layout-012 a.news-item:hover .news-item-inner  {
    -webkit-box-shadow: none;
    box-shadow: none;
}


/* --------- MINI LISTE BILD RECHTS LINIE UNTEN --------------*/

div#g16-news.list-layout-wrapper.layout-01x_liste_bild-rechts.layout-013,
div#g16-news.list-layout-wrapper.layout-01x_liste_bild-rechts.layout-014 {
  overflow: hidden
}

div#g16-news.list-layout-wrapper.layout-01x_liste_bild-rechts.layout-013 .resimage-outer,
div#g16-news.list-layout-wrapper.layout-01x_liste_bild-rechts.layout-014 .resimage-outer {
    border-radius: 10px 0 10px 10px;
    border: 1px solid #f1efed;
}


  div#g16-news.list-layout-wrapper.layout-01x_liste_bild-rechts.layout-013 .news-item .news-item-inner,
    div#g16-news.list-layout-wrapper.layout-01x_liste_bild-rechts.layout-014 .news-item .news-item-inner {
    border-radius: 0;
    width: 100%;
    margin-left: -15px;
    margin-right: -15px;
    width: calc(100% + 30px);
    padding-top: 6px;
    padding-bottom: 6px
}
 

  div#g16-news.list-layout-wrapper.layout-01x_liste_bild-rechts.layout-013 .news-item,
    div#g16-news.list-layout-wrapper.layout-01x_liste_bild-rechts.layout-014 .news-item {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    
}

div#g16-news.list-layout-wrapper.layout-01x_liste_bild-rechts.layout-013 .news-item:not(:first-child) .news-item-inner,
div#g16-news.list-layout-wrapper.layout-01x_liste_bild-rechts.layout-014 .news-item:not(:first-child) .news-item-inner{
    border-top: none;
}

div#g16-news.list-layout-wrapper.layout-01x_liste_bild-rechts.layout-013 .news-item:last-child .news-item-inner,
div#g16-news.list-layout-wrapper.layout-01x_liste_bild-rechts.layout-014 .news-item:last-child .news-item-inner{
    border-bottom: none;
}

div#g16-news.list-layout-wrapper.layout-01x_liste_bild-rechts.layout-013 a.news-item:hover .news-item-inner,
div#g16-news.list-layout-wrapper.layout-01x_liste_bild-rechts.layout-014 a.news-item:hover .news-item-inner {
    -webkit-box-shadow: none;
    box-shadow: none;
}

div#g16-news.list-layout-wrapper.layout-01x_liste_bild-rechts.layout-013 ul.event-dates,
div#g16-news.list-layout-wrapper.layout-01x_liste_bild-rechts.layout-014 ul.event-dates {
    margin-top: 0;
    margin-bottom: 0;
}


/* --------- LISTE BILD OBEN --------------*/
  div#g16-news.list-layout-wrapper.layout-02x_liste_bild-oben .resimage-outer {
      /* border-radius: 20px  20px  20px 0 ; */
  }
  
  
div#g16-news.list-layout-wrapper.layout-02x_liste_bild-oben .news-item {
    margin-bottom: 15px;
}

div#g16-news.list-layout-wrapper.layout-02x_liste_bild-oben .news-item-inner {
    border-radius: 20px;

}

div#g16-news.list-layout-wrapper.layout-02x_liste_bild-oben a.news-item:hover .news-item-inner  {
    -webkit-box-shadow: none;
    box-shadow: none;
}

div#g16-news.list-layout-wrapper.layout-02x_liste_bild-oben .textwrapper {
    padding: 0 0 15px 0;
}


div#g16-news.list-layout-wrapper.layout-02x_liste_bild-oben ul.event-dates {
    margin-top: 0;
    /* font-weight: 400; */
}

div#g16-news.list-layout-wrapper.layout-02x_liste_bild-oben h2 {
    margin-bottom: 6px;
}


/* ---------------------------- autorenliste ---------------------*/


#g16-news.list-layout-wrapper.layout-hero-version2 .author-pic {
    height: 52px;
    width: 52px;
    border-radius: 50%;
    overflow: hidden;
    float: right;
    margin-right: 20px;
    margin-top: 20px;
    border: 4px solid rgba(220, 220, 220, 0.54);
}

#g16-news.list-layout-wrapper.layout-hero-version2 .author-picline {
    overflow: visible;
    z-index: 9;
    position: relative;
    height: 0;
    width: 100%;
    
}

#g16-news.detail-layout-wrapper .author-list {
    display: table;
    height: 50px;
}

#g16-news.detail-layout-wrapper .author-textline {
  
       display: table-cell;
       vertical-align: middle;
}

#g16-news.detail-layout-wrapper .author-pic {
    display: inline-block;
    height: 60px;
    width: 60px;
    border-radius: 50%;
    overflow: hidden;
    margin-right: 10px;
    background-size: cover;
    background-position: center center;
    background-position-x: center;
    background-position-y: center;
    background-repeat: no-repeat;
    -webkit-box-shadow: 0 0 0 2px rgba(0,0,0,0.2);
    box-shadow: 0 0 0 2px rgba(0,0,0,0.2);
}

#g16-news.detail-layout-wrapper .author-pic:after {
    content: ""
}

#g16-news.detail-layout-wrapper .author-pic img {
    height: 100%;
    width: auto;
}

#g16-news.detail-layout-wrapper span.news-author {
    /* vertical-align: middle; */
    text-transform: uppercase;
}

#g16-news.list-layout-wrapper.layout-hero-version2 .author-pic img {
    height: 100%;
    width: auto !important;
}


/* ---------------------------- Kommentare ---------------------*/

.onlycomments #g16-news.detail-layout-wrapper,
.onlycomments .comments-fullwrap {
    margin: 0;
}




#g16-news-comments label{display: block !important;padding: 0;margin: 10px 0 0 0;font-weight: 400;}


#g16-news-comments input {
    padding: 6px;
    width: 100%;
    border: 1px solid #e4e4e4
}

#g16-news-comments textarea {
    padding: 6px;
    width: 100%;
    border: 1px solid #e4e4e4
}

div#g16-news-comments {
    max-width: 800px;
    margin-bottom: 40px;
}

div#g16-news-comments .author-pic {
    background: grey;
    width: 52px;
    height: 52px;
    border-radius: 50%;
    border: 4px solid #fff;
    position: absolute;
    margin-top: -26px;
}


/*---------------------------------------- detailpage ----------------------------------------*/

div#g16-news.detail-layout-wrapper {
    margin-bottom: 40px;
    overflow: hidden;
}

div#g16-news.detail-layout-wrapper ul:not(.event-dates)  {
    display: table;
    /* margin-bottom: 30px; */
    border-spacing: 4px;
}

div#g16-news.detail-layout-wrapper ul {
    list-style: none
    }


div#g16-news.detail-layout-wrapper ul.event-dates {
  margin: 0
}


div#g16-news.detail-layout-wrapper ul:not(.event-dates) li::before {
    content: ">>";
    color: #ffc200;
    display: table-cell;
    padding-right: 4px;
    top: 0px;
    position: relative;
    font-weight: 800 !important;
    }



div#g16-news.detail-layout-wrapper ul:not(.event-dates)  li {
     display: table-row;
    }


div#g16-news.detail-layout-wrapper iframe {
    width: 100%;

}


/* ------------ accordeon -------------*/


#g16-news.list-layout-wrapper.layout-akkordeon-boot  {
    padding-top: 0;
    margin-bottom: 20px;
}

#g16-news.list-layout-wrapper.layout-akkordeon-boot .news-item {
    margin-bottom: 0;
    border-bottom: 1px solid #efefef;
    padding-bottom: 14px;
    padding-top: 4px;
}


#g16-news.list-layout-wrapper.layout-akkordeon-boot .panel-title {
 margin-bottom: -6px;
 margin-top: 4px;
}


#g16-news.list-layout-wrapper.layout-akkordeon-boot .panel-title a:before {
   margin-top: -4px;
   display: inline-block;
}


#g16-news.list-layout-wrapper.layout-akkordeon-boot .panel-title a[aria-expanded="true"]:before {
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    
}


#g16-news.list-layout-wrapper.layout-akkordeon-boot .panel-body p {
    margin-top: 0
}




#g16-news.list-layout-wrapper.layout-akkordeon-boot .panel-body {
    padding-left: 26px;
    padding-top: 14px;
    margin-bottom: -14px;
}